<?php
function isAdmin($PId)
{
	# on indique les PId des modérateurs, ici evaktf et LauRe (respectivement)
	$TAB_ID_ADMIN = array(
		"17169" # evaktf
		# ,"33045" { # LauRe
		);

	return in_array($PId, $TAB_ID_ADMIN);
}

?>